<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="ko_KR">
<context>
    <name>AboutDialog</name>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>BatchTranslationDialog</name>
    <message>
        <source>Qt Linguist - Batch Translation</source>
        <translation>Qt Linguist - 일괄 번역</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>옵션</translation>
    </message>
    <message>
        <source>Set translated entries to finished</source>
        <translation>번역된 항목을 완료됨으로 표시</translation>
    </message>
    <message>
        <source>Retranslate entries with existing translation</source>
        <translation>이미 번역된 항목을 다시 번역</translation>
    </message>
    <message>
        <source>Note that the modified entries will be reset to unfinished if &apos;Set translated entries to finished&apos; above is unchecked</source>
        <translation>&apos;번역된 항목을 완료됨으로 표시&apos;를 선택하지 않으면 수정된 항목은 완료되지 않음으로 표시됩니다</translation>
    </message>
    <message>
        <source>Translate also finished entries</source>
        <translation>완료된 항목도 다시 번역</translation>
    </message>
    <message>
        <source>Phrase book preference</source>
        <translation>선호하는 단어장</translation>
    </message>
    <message>
        <source>Move up</source>
        <translation>위로 이동</translation>
    </message>
    <message>
        <source>Move down</source>
        <translation>아래로 이동</translation>
    </message>
    <message>
        <source>The batch translator will search through the selected phrase books in the order given above</source>
        <translation>일괄 번역 과정에서 위에 지정한 순서대로 단어장을 사용합니다</translation>
    </message>
    <message>
        <source>&amp;Run</source>
        <translation>실행(&amp;R)</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>취소</translation>
    </message>
    <message>
        <source>Batch Translation of &apos;%1&apos; - Qt Linguist</source>
        <translation>&apos;%1&apos;의 일괄 번역 - Qt Linguist</translation>
    </message>
    <message>
        <source>Searching, please wait...</source>
        <translation>검색 중, 기다려 주십시오...</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>취소(&amp;C)</translation>
    </message>
    <message>
        <source>Linguist batch translator</source>
        <translation>Linguist 일괄 번역 도구</translation>
    </message>
    <message numerus="yes">
        <source>Batch translated %n entries</source>
        <translation>
            <numerusform>항목 %n개를 일괄 번역하였습니다</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>DataModel</name>
    <message>
        <source>&lt;qt&gt;Duplicate messages found in &apos;%1&apos;:</source>
        <translation>&lt;qt&gt;&apos;%1&apos;에 중복된 메시지가 있음:</translation>
    </message>
    <message>
        <source>&lt;p&gt;[more duplicates omitted]</source>
        <translation>&lt;p&gt;[더 많은 항목 생략됨]</translation>
    </message>
    <message>
        <source>&lt;p&gt;* ID: %1</source>
        <translation>&lt;p&gt;* ID: %1</translation>
    </message>
    <message>
        <source>&lt;p&gt;* Context: %1&lt;br&gt;* Source: %2</source>
        <translation>&lt;p&gt;* 컨텍스트: %1&lt;br&gt;* 원본: %2</translation>
    </message>
    <message>
        <source>&lt;br&gt;* Comment: %3</source>
        <translation>&lt;br&gt;* 설명: %3</translation>
    </message>
    <message>
        <source>Linguist does not know the plural rules for &apos;%1&apos;.
Will assume a single universal form.</source>
        <translation>Linguist는 &apos;%1&apos;의 복수형을 알지 못합니다.
별도의 복수형이 없음을 가정합니다.</translation>
    </message>
    <message>
        <source>Cannot create &apos;%2&apos;: %1</source>
        <translation>&apos;%2&apos;을(를) 만들 수 없음: %1</translation>
    </message>
    <message>
        <source>Universal Form</source>
        <translation>단일 형태</translation>
    </message>
</context>
<context>
    <name>ErrorsView</name>
    <message>
        <source>Accelerator possibly superfluous in translation.</source>
        <translation>번역된 메시지에 불필요한 가속기가 있습니다.</translation>
    </message>
    <message>
        <source>Accelerator possibly missing in translation.</source>
        <translation>번역된 메시지에 가속기가 빠졌습니다.</translation>
    </message>
    <message>
        <source>Translation does not end with the same punctuation as the source text.</source>
        <translation>번역된 메시지가 원본 메시지와 같은 문장 부호로 끝나지 않았습니다.</translation>
    </message>
    <message>
        <source>A phrase book suggestion for &apos;%1&apos; was ignored.</source>
        <translation>단어장에서 제안한 &apos;%1&apos;을(를) 무시하였습니다.</translation>
    </message>
    <message>
        <source>Translation does not refer to the same place markers as in the source text.</source>
        <translation>번역된 메시지와 원본 메시지의 자리 표시자가 일치하지 않습니다.</translation>
    </message>
    <message>
        <source>Translation does not contain the necessary %n place marker.</source>
        <translation>필요한 %n개의 자리 표시자가 번역된 메시지에 포함되지 않았습니다.</translation>
    </message>
    <message>
        <source>Unknown error</source>
        <translation>알 수 없는 오류</translation>
    </message>
</context>
<context>
    <name>FindDialog</name>
    <message>
        <source>Find</source>
        <translation>찾기</translation>
    </message>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>번역 원본 파일의 텍스트를 찾을 수 있습니다.</translation>
    </message>
    <message>
        <source>&amp;Find what:</source>
        <translation>찾을 문자열(&amp;F):</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>찾을 문자열을 입력하십시오.</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>옵션</translation>
    </message>
    <message>
        <source>Source texts are searched when checked.</source>
        <translation>선택하면 원본 텍스트에서 찾습니다.</translation>
    </message>
    <message>
        <source>&amp;Source texts</source>
        <translation>원본 텍스트(&amp;S)</translation>
    </message>
    <message>
        <source>Translations are searched when checked.</source>
        <translation>선택하면 번역된 텍스트에서 찾습니다.</translation>
    </message>
    <message>
        <source>&amp;Translations</source>
        <translation>번역(&amp;T)</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>선택하면 &apos;TeX&apos;와 &apos;tex&apos;를 다른 문자열로 취급합니다.</translation>
    </message>
    <message>
        <source>&amp;Match case</source>
        <translation>대소문자 구분(&amp;M)</translation>
    </message>
    <message>
        <source>Comments and contexts are searched when checked.</source>
        <translation>선택하면 설명과 컨텍스트에서 찾습니다.</translation>
    </message>
    <message>
        <source>&amp;Comments</source>
        <translation>설명(&amp;C)</translation>
    </message>
    <message>
        <source>Ignore &amp;accelerators</source>
        <translation>가속기 무시(&amp;A)</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>입력한 텍스트가 다음에 등장하는 곳을 찾습니다.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>다음 찾기</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>이 창을 닫습니다.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>취소</translation>
    </message>
    <message>
        <source></source>
        <comment>Choose Edit|Find from the menu bar or press Ctrl+F to pop up the Find dialog</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FormMultiWidget</name>
    <message>
        <source>Alt+Delete</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Alt+Delete</translation>
    </message>
    <message>
        <source>Shift+Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Shift+Alt+Insert</translation>
    </message>
    <message>
        <source>Alt+Insert</source>
        <extracomment>translate, but don&apos;t change</extracomment>
        <translation>Alt+Insert</translation>
    </message>
    <message>
        <source>Confirmation - Qt Linguist</source>
        <translation>확인 - Qt Linguist</translation>
    </message>
    <message>
        <source>Delete non-empty length variant?</source>
        <translation>내용이 있는 길이가 다른 형태를 삭제하시겠습니까?</translation>
    </message>
</context>
<context>
    <name>LConvert</name>
    <message>
        <source>
Usage:
    lconvert [options] &lt;infile&gt; [&lt;infile&gt;...]

lconvert is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert and filter translation data files.
The following file formats are supported:

%1
If multiple input files are specified, they are merged with
translations from later files taking precedence.

Options:
    -h
    --help  Display this information and exit.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           Specify input file. Use if &lt;infile&gt; might start with a dash.
           This option can be used several times to merge inputs.
           May be &apos;-&apos; (standard input) for use in a pipe.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           Specify output file. Default is &apos;-&apos; (standard output).

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           Specify input format for subsequent &lt;infile&gt;s.
           The format is auto-detected from the file name and defaults to &apos;ts&apos;.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           Specify output format. See -if.

    --input-codec &lt;codec&gt;
           Specify encoding for QM and PO input files. Default is &apos;Latin1&apos;
           for QM and &apos;UTF-8&apos; for PO files. UTF-8 is always tried as well for
           QM, corresponding to the possible use of the trUtf8() function.

    --output-codec &lt;codec&gt;
           Specify encoding for PO output files. Default is &apos;UTF-8&apos;.

    --drop-tags &lt;regexp&gt;
           Drop named extra tags when writing TS or XLIFF files.
           May be specified repeatedly.

    --drop-translations
           Drop existing translations and reset the status to &apos;unfinished&apos;.
           Note: this implies --no-obsolete.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the source strings. Defaults to
           POSIX if not specified and the file does not name it yet.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           Specify/override the language of the translation.
           The target language is guessed from the file name if this option
           is not specified and the file contents name no language yet.

    --no-obsolete
           Drop obsolete messages.

    --no-finished
           Drop finished messages.

    --sort-contexts
           Sort contexts in output TS file alphabetically.

    --locations {absolute|relative|none}
           Override how source code references are saved in TS files.
           Default is absolute.

    --no-ui-lines
           Drop line numbers from references to UI files.

    --verbose
           be a bit more verbose

Long options can be specified with only one leading dash, too.

Return value:
    0 on success
    1 on command line parse failures
    2 on read failures
    3 on write failures
</source>
        <translation>
사용 방법:
    lconvert [옵션] &lt;infile&gt; [&lt;infile&gt;...]

lconvert는 Qt Linguist 도구 모음의 일부입니다. 번역 데이터
파일을 변환하고 처리하는 데 사용할 수 있습니다.
다음 파일 형식을 지원합니다:

%1
여러 개의 입력 파일을 지정하면, 나중에 지정한 파일에
있는 내용을 우선으로 합칩니다.

옵션:
    -h
    --help  이 정보를 표시하고 끝냅니다.

    -i &lt;infile&gt;
    --input-file &lt;infile&gt;
           입력 파일을 지정합니다. &lt;infile&gt;이 이음표(-)로 시작한다면
           사용하십시오. 여러 입력 파일을 합치려면 여러 번 사용할
           수 있습니다. 파이프 내부에서 사용하려면 &apos;-&apos;를 사용하십시오.

    -o &lt;outfile&gt;
    --output-file &lt;outfile&gt;
           출력 파일을 지정합니다. 기본값은 &apos;-&apos;(표준 출력)입니다.

    -if &lt;informat&gt;
    --input-format &lt;format&gt;
           입력 파일 &lt;infile&gt; 바로 앞에 붙이며, 입력 파일의 형식을 지정합니다.
           파일 이름에서 형식을 자동으로 식별하며, 기본값은 &apos;ts&apos;입니다.

    -of &lt;outformat&gt;
    --output-format &lt;outformat&gt;
           출력 형식을 지정합니다. -if를 참고하십시오.

    --input-codec &lt;codec&gt;
           QM과 PO 입력 파일의 인코딩을 지정합니다. QM 파일의 기본값은
           &apos;Latin1&apos;이며, PO 파일의 기본값은 &apos;UTF-8&apos;입니다. trUtf8() 함수를
           사용했을 수도 있기 때문에 QM 파일에서도 UTF-8을 시도합니다.

    --output-codec &lt;codec&gt;
           PO 출력 파일의 인코딩을 지정합니다. 기본값은 &apos;UTF-8&apos;입니다.

    --drop-tags &lt;regexp&gt;
           TS나 XLIFF 파일을 쓸 때 추가 태그를 기록하지 않습니다.
           여러 번 사용할 수 있습니다.

    --drop-translations
           이미 있는 번역을 삭제하며 상태를 &apos;완료되지 않음&apos;으로 초기화합니다.
           알림: --no-obsolete 옵션을 암시적으로 지정합니다.

    --source-language &lt;language&gt;[_&lt;region&gt;]
           원본 문자열의 언어를 (재)지정합니다. 파일 이름에서 언어를 알 수
           없거나 지정되지 않았을 때의 기본값은 POSIX입니다.

    --target-language &lt;language&gt;[_&lt;region&gt;]
           번역물의 언어를 (재)지정합니다. 이 옵션을 지정하지 않았고
           파일 내용에 언어를 지정하지 않았으면 파일 이름에서
           대상 언어를 추정합니다.

    --no-obsolete
           오래된 메시지를 삭제합니다.

    --no-finished
           완료되지 않은 메시지를 삭제합니다.

    --sort-contexts
           출력 TS 파일의 컨텍스트를 가나다순으로 정렬합니다.

    --locations {absolute|relative|none}
           원본 코드 참조를 TS 파일에 저장할 법을 지정합니다.
           기본값은 absolute입니다.

    --no-ui-lines
           UI 파일 참조에서 줄 번호를 삭제합니다.

    --verbose
           더 자세한 메시지를 출력합니다.

긴 옵션을 지정할 때에는 이음표 하나만 사용할 수 있습니다.

반환값:
    0: 성공
    1: 명령행 인자 처리 오류
    2: 읽기 오류
    3: 쓰기 오류
</translation>
    </message>
</context>
<context>
    <name>LRelease</name>
    <message>
        <source>Usage:
    lrelease [options] project-file
    lrelease [options] ts-files [-qm qm-file]

lrelease is part of Qt&apos;s Linguist tool chain. It can be used as a
stand-alone tool to convert XML-based translations files in the TS
format into the &apos;compiled&apos; QM format used by QTranslator objects.

Options:
    -help  Display this information and exit
    -idbased
           Use IDs instead of source strings for message keying
    -compress
           Compress the QM files
    -nounfinished
           Do not include unfinished translations
    -removeidentical
           If the translated text is the same as
           the source text, do not include the message
    -markuntranslated &lt;prefix&gt;
           If a message has no real translation, use the source text
           prefixed with the given string instead
    -silent
           Do not explain what is being done
    -version
           Display the version of lrelease and exit
</source>
        <translation>사용 방법:
    lrelease [옵션] project-file
    lrelease [옵션] ts-files [-qm qm-file]

lrelease는 Qt Linguist 도구 모음의 일부입니다. TS 형식으로 되어 있는
XML 기반 번역물은 QTranslator에서 사용할 수 있는 &apos;컴파일된&apos; QM
형식으로 변환하는 독립 실행 가능한 도구입니다.

옵션:
    -help  이 정보를 표시하고 끝냅니다.
    -idbased
           메시지 키로 원본 문자열 대신 ID를 사용합니다.
    -compress
           QM 파일을 압축합니다.
    -nounfinished
           완료되지 않은 번역을 포함하지 않습니다.
    -removeidentical
           원문과 번역문이 같으면 메시지를 포함하지 않습니다.
    -markuntranslated &lt;prefix&gt;
           메시지가 번역되지 않았으면 원본 문자열 앞에
           &lt;prefix&gt;를 붙인 것을 번역문 대신 사용합니다.
    -silent
           진행 상황을 표시하지 않습니다.
    -version
           lrelease 버전을 표시하고 끝냅니다
</translation>
    </message>
    <message>
        <source>lrelease error: %1</source>
        <translation>lrelease 오류: %1</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>&apos;%1&apos; 업데이트 중...
</translation>
    </message>
    <message>
        <source>Removing translations equal to source text in &apos;%1&apos;...
</source>
        <translation>&apos;%1&apos;의 원문과 동일한 번역문 삭제 중...
</translation>
    </message>
    <message>
        <source>lrelease error: cannot create &apos;%1&apos;: %2
</source>
        <translation>lrelease 오류: &apos;%1&apos;을(를) 만들 수 없음: %2
</translation>
    </message>
    <message>
        <source>lrelease error: cannot save &apos;%1&apos;: %2</source>
        <translation>lrelease 오류: &apos;%1&apos;을(를) 저장할 수 없음: %2</translation>
    </message>
    <message>
        <source>lrelease version %1
</source>
        <translation>lrelease 버전 %1
</translation>
    </message>
    <message>
        <source>lrelease error: cannot read project file &apos;%1&apos;.
</source>
        <translation>lrelease 오류: 프로젝트 파일 &apos;%1&apos;을(를) 읽을 수 없습니다.</translation>
    </message>
    <message>
        <source>lrelease error: cannot process project file &apos;%1&apos;.
</source>
        <translation>lrelease 오류: 프로젝트 파일 &apos;%1&apos;을(를) 처리할 수 없습니다.
</translation>
    </message>
    <message>
        <source>lrelease warning: Met no &apos;TRANSLATIONS&apos; entry in project file &apos;%1&apos;
</source>
        <translation>lrelease 경고: 프로젝트 파일 &apos;%1&apos;에 &apos;TRANSLATIONS&apos; 항목이 없음
</translation>
    </message>
    <message numerus="yes">
        <source>Dropped %n message(s) which had no ID.</source>
        <translation>
            <numerusform>ID가 없는 메시지 %n개를 삭제하였습니다.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>Excess context/disambiguation dropped from %n message(s).</source>
        <translation>
            <numerusform>메시지 %n개에서 불필요한 컨텍스트/동음이의 정보를 삭제하였습니다.</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Generated %n translation(s) (%1 finished and %2 unfinished)</source>
        <translation>
            <numerusform>    %n개의 번역 생성됨 (%1개 완료됨, %2개 완료되지 않음)</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Ignored %n untranslated source text(s)</source>
        <translation>
            <numerusform>    %n개의 번역되지 않은 원문 무시함</numerusform>
        </translation>
    </message>
</context>
<context>
    <name>LUpdate</name>
    <message>
        <source>Parenthesis/bracket/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>#if와 #else 분기 사이에서 소/중/대괄호가 일치하지 않음. #if 분기를 사용함
</translation>
    </message>
    <message>
        <source>Parenthesis/brace mismatch between #if and #else branches; using #if branch
</source>
        <translation>#if와 #else 분기 사이에서 소/중괄호가 일치하지 않음. #if 분기를 사용함
</translation>
    </message>
    <message>
        <source>Unterminated C++ comment
</source>
        <translation>C++ 주석이 종료되지 않음
</translation>
    </message>
    <message>
        <source>Unterminated C++ string
</source>
        <translation>C++ 문자열이 종료되지 않음
</translation>
    </message>
    <message>
        <source>Excess closing brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드에 불필요한 닫는 중괄호가 있음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>Excess closing parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드에 불필요한 닫는 소괄호가 있음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>Excess closing bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드에 불필요한 닫는 대괄호가 있음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>circular inclusion of %1
</source>
        <translation>%1이(가) 재귀적으로 포함됨
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2
</source>
        <translation>%1을(를) 열 수 없음: %2
</translation>
    </message>
    <message>
        <source>//% cannot be used with tr() / QT_TR_NOOP(). Ignoring
</source>
        <translation>//%는 tr()/QT_TR_NOOP()와 같이 사용할 수 없음. 무시함
</translation>
    </message>
    <message>
        <source>Qualifying with unknown namespace/class %1::%2
</source>
        <translation>알 수 없는 네임스페이스/클래스 %1::%2와(과) 일치함</translation>
    </message>
    <message>
        <source>tr() cannot be called without context
</source>
        <translation>tr()은 컨텍스트 없이 호출될 수 없음
</translation>
    </message>
    <message>
        <source>Class &apos;%1&apos; lacks Q_OBJECT macro
</source>
        <translation>클래스 &apos;%1&apos;에 Q_OBJECT 매크로가 없음
</translation>
    </message>
    <message>
        <source>It is not recommended to call tr() from within a constructor &apos;%1::%2&apos;
</source>
        <translation>생성자 &apos;%1::%2&apos;에서 tr()을 호출하는 것은 권장하지 않음
</translation>
    </message>
    <message>
        <source>//% cannot be used with translate() / QT_TRANSLATE_NOOP(). Ignoring
</source>
        <translation>//%는 translate()/QT_TR_NOOP()와 같이 사용할 수 없음. 무시함
</translation>
    </message>
    <message>
        <source>//= cannot be used with qtTrId() / QT_TRID_NOOP(). Ignoring
</source>
        <translation>//=은 qtTrId()/QT_TRID_NOOP()와 같이 사용할 수 없음. 무시함
</translation>
    </message>
    <message>
        <source>Unexpected character in meta string
</source>
        <translation>메타 문자열에 예상하지 못한 글자가 있음
</translation>
    </message>
    <message>
        <source>Unterminated meta string
</source>
        <translation>메타 문자열이 종료되지 않음
</translation>
    </message>
    <message>
        <source>Cannot invoke tr() like this
</source>
        <translation>tr()을 이렇게 호출할 수 없음
</translation>
    </message>
    <message>
        <source>Discarding unconsumed meta data
</source>
        <translation>사용되지 않은 메타데이터를 무시함
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드의 여는 중괄호 쌍이 맞지 않음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드의 여는 소괄호 쌍이 맞지 않음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>Unbalanced opening bracket in C++ code (or abuse of the C++ preprocessor)
</source>
        <translation>C++ 코드의 여는 대괄호 쌍이 맞지 않음(또는 C++ 전처리기의 잘못된 사용)
</translation>
    </message>
    <message>
        <source>Cannot open %1: %2</source>
        <translation>%1을(를) 열 수 없음: %2</translation>
    </message>
    <message>
        <source>Unterminated Java comment.
</source>
        <translation>Java 주석이 종료되지 않았습니다.
</translation>
    </message>
    <message>
        <source>Invalid Unicode value.
</source>
        <translation>유니코드 값이 잘못되었습니다.
</translation>
    </message>
    <message>
        <source>Unterminated string.
</source>
        <translation>문자열이 종료되지 않았습니다.
</translation>
    </message>
    <message>
        <source>String used in translation can contain only literals concatenated with other literals, not expressions or numbers.
</source>
        <translation>번역에 사용하는 문자열은 서로 다른 문자열끼리만 연결되어 있어야 하며, 표현식이나 숫자와는 연결할 수 없습니다.
</translation>
    </message>
    <message>
        <source>&apos;class&apos; must be followed by a class name.
</source>
        <translation>&apos;class&apos; 다음에는 클래스 이름이 와야 합니다.
</translation>
    </message>
    <message>
        <source>Excess closing brace.
</source>
        <translation>불필요한 닫는 중괄호가 있습니다.</translation>
    </message>
    <message>
        <source>&apos;package&apos; must be followed by package name.
</source>
        <translation>&apos;package&apos; 다음에는 패키지 이름이 와야 합니다.
</translation>
    </message>
    <message>
        <source>Unbalanced opening brace.
</source>
        <translation>여는 중괄호의 쌍이 맞지 않습니다.
</translation>
    </message>
    <message>
        <source>Unbalanced opening parenthesis.
</source>
        <translation>여는 소괄호의 쌍이 맞지 않습니다.
</translation>
    </message>
    <message>
        <source>Usage:
    lupdate [options] [project-file]...
    lupdate [options] [source-file|path|@lst-file]... -ts ts-files|@lst-file

lupdate is part of Qt&apos;s Linguist tool chain. It extracts translatable
messages from Qt UI files, C++, Java and JavaScript/QtScript source code.
Extracted messages are stored in textual translation source files (typically
Qt TS XML). New and modified messages can be merged into existing TS files.

Options:
    -help  Display this information and exit.
    -no-obsolete
           Drop all obsolete strings.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           Process files with the given extensions only.
           The extension list must be separated with commas, not with whitespace.
           Default: &apos;%1&apos;.
    -pluralonly
           Only include plural form messages.
    -silent
           Do not explain what is being done.
    -no-sort
           Do not sort contexts in TS files.
    -no-recursive
           Do not recursively scan the following directories.
    -recursive
           Recursively scan the following directories (default).
    -I &lt;includepath&gt; or -I&lt;includepath&gt;
           Additional location to look for include files.
           May be specified multiple times.
    -locations {absolute|relative|none}
           Specify/override how source code references are saved in TS files.
           Default is absolute.
    -no-ui-lines
           Do not record line numbers in references to UI files.
    -disable-heuristic {sametext|similartext|number}
           Disable the named merge heuristic. Can be specified multiple times.
    -pro &lt;filename&gt;
           Name of a .pro file. Useful for files with .pro file syntax but
           different file suffix. Projects are recursed into and merged.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the source strings for new files.
           Defaults to POSIX if not specified.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           Specify the language of the translations for new files.
           Guessed from the file name if not specified.
    -ts &lt;ts-file&gt;...
           Specify the output file(s). This will override the TRANSLATIONS
           and nullify the CODECFORTR from possibly specified project files.
    -codecfortr &lt;codec&gt;
           Specify the codec assumed for tr() calls. Effective only with -ts.
    -version
           Display the version of lupdate and exit.
    @lst-file
           Read additional file names (one per line) from lst-file.
</source>
        <translation>사용 방법:
    lupdate [옵션] [project-file]...
    lupdate [옵션] [source-file|path|@lst-file]... -ts ts-files|@lst-file

lupdate는 Qt Linguist 도구 모음의 일부입니다. Qt UI 파일, C++,
Java, JavaScript/QtScript 원본 코드에서 번역 가능한 문자열을 추출합니다.
추출한 메시지는 번역 원본 파일(대개의 경우 Qt TS XML)에 저장됩니다.
기존 TS 파일에 새로 추가되었거나 수정된 메시지를 추가할 수 있습니다.

옵션:
    -help  이 정보를 표시하고 끝냅니다.
    -no-obsolete
           모든 오래된 문자열을 삭제합니다.
    -extensions &lt;ext&gt;[,&lt;ext&gt;]...
           주어진 확장자를 가진 파일만 처리합니다.
           확장자 목록은 쉼표로 구분하며, 공백을 사용하면 안 됩니다.
           기본값: &apos;%1&apos;.
    -pluralonly
           복수형 메시지만 포함합니다.
    -silent
           진행 상황을 표시하지 않습니다.
    -no-sort
           TS 파일의 컨텍스트를 정렬하지 않습니다.
    -no-recursive
           하위 디렉터리를 재귀적으로 탐색하지 않습니다.
    -recursive
           하위 디렉터리를 재귀적으로 탐색합니다. (기본값)
    -I &lt;includepath&gt; 또는 -I&lt;includepath&gt;
           포함할 파일을 찾을 추가 경로입니다.
           여러 번 사용할 수 있습니다.
    -locations {absolute|relative|none}
           TS 파일에 원본 코드 위치를 저장할 방법을 (재)지정합니다.
           기본값은 absolute(절대 위치)입니다.
    -no-ui-lines
           UI 파일을 참조할 때 줄 번호를 기록하지 않습니다.
    -disable-heuristic {sametext|similartext|number}
           지정한 메시지 휴리스틱을 사용하지 않습니다.
           여러 번 사용할 수 있습니다.
    -pro &lt;filename&gt;
           .pro 파일 이름입니다. .pro 파일 문법을 사용하지만 확장자가
           .pro가 아닌 경우에 사용하십시오. 재귀적으로 프로젝트를
           탐색하며 합칩니다.
    -source-language &lt;language&gt;[_&lt;region&gt;]
           새 파일의 원문 언어를 지정합니다.
           지정하지 않으면 POSIX를 사용합니다.
    -target-language &lt;language&gt;[_&lt;region&gt;]
           새 파일의 번역문 언어를 지정합니다.
           지정하지 않으면 파일 이름에서 추측합니다.
    -ts &lt;ts-file&gt;...
           출력 파일을 지정합니다. TRANSLATIONS를 다시 지정하며
           프로젝트 파일에서 지정했을 수도 있는 CODECFORTR을
           무효화합니다.
    -codecfortr &lt;codec&gt;
           tr() 함수에 사용하는 코덱을 지정합니다.
           -ts 옵션과 같이 사용할 때만 유효합니다.
    -version
           lupdate 버전을 표시하고 끝냅니다.
    @lst-file
           lst-file에서 추가 파일 목록(한 줄에 하나)을 읽습니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for tr() &apos;%1&apos; disagrees with existing file&apos;s codec &apos;%2&apos;. Expect trouble.
</source>
        <translation>lupdate 경고: tr()의 코덱 &apos;%1&apos;이(가) 파일의 코덱 &apos;%2&apos;와(과) 일치하지 않습니다. 내보낼 때 문제가 생길 수 있습니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified target language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>lupdate 경고: 지정한 대상 언어 &apos;%1&apos;이(가) 파일의 언어 &apos;%2&apos;와(과) 다릅니다. 무시합니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: Specified source language &apos;%1&apos; disagrees with existing file&apos;s language &apos;%2&apos;. Ignoring.
</source>
        <translation>lupdate 경고: 지정한 원본 언어 &apos;%1&apos;이(가) 파일의 언어 &apos;%2&apos;와(과) 다릅니다. 무시합니다.
</translation>
    </message>
    <message>
        <source>Updating &apos;%1&apos;...
</source>
        <translation>&apos;%1&apos; 업데이트 중...
</translation>
    </message>
    <message>
        <source>Stripping non plural forms in &apos;%1&apos;...
</source>
        <translation>&apos;%1&apos;의 단수형 삭제하는 중...
</translation>
    </message>
    <message>
        <source>lupdate warning: Codec for source &apos;%1&apos; is invalid. Falling back to codec for tr().
</source>
        <translation>lupdate 경고: 원본 코덱 &apos;%1&apos;이(가) 올바르지 않습니다. tr()의 코덱을 사용합니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line will override TRANSLATIONS in %1.
</source>
        <translation>lupdate 경고: 명령행으로 지정한 TS 파일이 %1의 TRANSLATIONS를 재정의합니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: TS files from command line prevent recursing into %1.
</source>
        <translation>lupdate 경고: 명령행으로 지정한 TS 파일이 %1(으)로 재귀하는 것을 방지합니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced for &apos;%1&apos;.
</source>
        <translation>lupdate 경고: TS 파일이 지정되지 않았습니다. &apos;%1&apos;의 검사만 진행됩니다.
</translation>
    </message>
    <message>
        <source>The option -target-language requires a parameter.
</source>
        <translation>--target-language 옵션에는 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>The option -source-language requires a parameter.
</source>
        <translation>--source-language 옵션에는 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>The option -disable-heuristic requires a parameter.
</source>
        <translation>--disable-heuristic 옵션에는 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>Invalid heuristic name passed to -disable-heuristic.
</source>
        <translation>--disable-heuristic에 잘못된 휴리스틱 이름이 전달되었습니다.</translation>
    </message>
    <message>
        <source>The option -locations requires a parameter.
</source>
        <translation>-locations 옵션에는 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>Invalid parameter passed to -locations.
</source>
        <translation>-locations 옵션에 잘못된 인자가 전달되었습니다.
</translation>
    </message>
    <message>
        <source>The -codecfortr option should be followed by a codec name.
</source>
        <translation>-codecfortr 옵션 다음에는 코덱 이름이 와야 합니다.
</translation>
    </message>
    <message>
        <source>The -extensions option should be followed by an extension list.
</source>
        <translation>-extensions 옵션 다음에는 확장자 목록이 와야 합니다.
</translation>
    </message>
    <message>
        <source>The -pro option should be followed by a filename of .pro file.
</source>
        <translation>-pro 옵션 다음에는 .pro 파일이 와야 합니다.
</translation>
    </message>
    <message>
        <source>The -I option should be followed by a path.
</source>
        <translation>-I 옵션 다음에는 경로가 와야 합니다.
</translation>
    </message>
    <message>
        <source>Unrecognized option &apos;%1&apos;.
</source>
        <translation>알 수 없는 옵션 &apos;%1&apos;.
</translation>
    </message>
    <message>
        <source>lupdate error: List file &apos;%1&apos; is not readable.
</source>
        <translation>lupdate 오류: 목록 파일 &apos;%1&apos;을(를) 읽을 수 없습니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: For some reason, &apos;%1&apos; is not writable.
</source>
        <translation>lupdate 경고: 파일 &apos;%1&apos;에 쓸 수 없습니다.</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; has no recognized extension.
</source>
        <translation>lupdate 오류: 파일 &apos;%1&apos;의 확장자는 알려져 있지 않습니다.
</translation>
    </message>
    <message>
        <source>lupdate error: File &apos;%1&apos; does not exist.
</source>
        <translation>lupdate 오류: 파일 &apos;%1&apos;이(가) 없습니다.
</translation>
    </message>
    <message>
        <source>Scanning directory &apos;%1&apos;...
</source>
        <translation>디렉터리 &apos;%1&apos; 검사 중...
</translation>
    </message>
    <message>
        <source>lupdate warning: -target-language usually only makes sense with exactly one TS file.
</source>
        <translation>lupdate 경고: -target-language는 TS 파일을 하나만 지정했을 때 적용됩니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: -codecfortr has no effect without -ts.
</source>
        <translation>lupdate 경고: --codecfortr 옵션은 -ts 옵션을 지정해야 적용됩니다.
</translation>
    </message>
    <message>
        <source>lupdate warning: no TS files specified. Only diagnostics will be produced.
</source>
        <translation>lupdate 경고: TS 파일이 지정되지 않았습니다. 검사만 진행됩니다.
</translation>
    </message>
    <message>
        <source>lupdate error: Both project and source files / include paths specified.
</source>
        <translation>lupdate 오류: 프로젝트 파일과 원본 파일/포함 경로 둘 다를 지정하였습니다.
</translation>
    </message>
    <message numerus="yes">
        <source>    Found %n source text(s) (%1 new and %2 already existing)
</source>
        <translation>
            <numerusform>    원본 문자열 %n개 찾음 (새 문자열 %1개, 기존 문자열 %2개)
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Removed %n obsolete entries
</source>
        <translation>
            <numerusform>    오래된 항목 %n개 삭제됨
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Kept %n obsolete entries
</source>
        <translation>
            <numerusform>    오래된 항목 %n개 보존됨
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Number heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    숫자 휴리스틱으로 %n개 번역됨
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Same-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    동일 텍스트 휴리스틱으로 %n개 번역됨
</numerusform>
        </translation>
    </message>
    <message numerus="yes">
        <source>    Similar-text heuristic provided %n translation(s)
</source>
        <translation>
            <numerusform>    비슷한 텍스트 휴리스틱으로 %n개 번역됨
</numerusform>
        </translation>
    </message>
    <message>
        <source>Illegal character</source>
        <translation>잘못된 문자</translation>
    </message>
    <message>
        <source>Unclosed string at end of line</source>
        <translation>줄 끝에서 문자열이 닫히지 않았음</translation>
    </message>
    <message>
        <source>Illegal escape squence</source>
        <translation>잘못된 탈출 문자</translation>
    </message>
    <message>
        <source>Illegal unicode escape sequence</source>
        <translation>잘못된 유니코드 탈출 문자</translation>
    </message>
    <message>
        <source>Unclosed comment at end of file</source>
        <translation>파일 끝에서 주석이 닫히지 않았음</translation>
    </message>
    <message>
        <source>Illegal syntax for exponential number</source>
        <translation>지수 표기법이 잘못됨</translation>
    </message>
    <message>
        <source>Identifier cannot start with numeric literal</source>
        <translation>식별자는 숫자 리터럴로 시작할 수 없음</translation>
    </message>
    <message>
        <source>Unterminated regular expression literal</source>
        <translation>종료되지 않은 정규 표현식 리터럴</translation>
    </message>
    <message>
        <source>//% cannot be used with %1(). Ignoring
</source>
        <translation>//%는 %1()와(과) 사용될 수 없음. 무시함
</translation>
    </message>
    <message>
        <source>%1() requires at least two arguments.
</source>
        <translation>%1()에는 최소 2개의 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>%1(): both arguments must be literal strings.
</source>
        <translation>%1(): 두 인자는 문자열 리터럴이어야 합니다.
</translation>
    </message>
    <message>
        <source>%1() requires at least one argument.
</source>
        <translation>%1()에는 최소 1개의 인자가 필요합니다.
</translation>
    </message>
    <message>
        <source>%1(): text to translate must be a literal string.
</source>
        <translation>%1(): 번역할 텍스트는 문자열 리터럴이어야 합니다.
</translation>
    </message>
    <message>
        <source>//= cannot be used with %1(). Ignoring
</source>
        <translation>//=은 %1()와(과) 같이 사용할 수 없음. 무시함
</translation>
    </message>
    <message>
        <source>%1(): identifier must be a literal string.
</source>
        <translation>%1(): 식별자는 문자열 리터럴이어야 합니다.
</translation>
    </message>
    <message>
        <source>Expected </source>
        <extracomment>Beginning of the string that contains comma-separated list of expected tokens</extracomment>
        <translation>예상한 토큰</translation>
    </message>
    <message>
        <source>XML error: Parse error at line %1, column %2 (%3).</source>
        <translation>XML 오류: %1번째 줄, %2번째 칸에서 처리 오류 발생(%3).</translation>
    </message>
    <message>
        <source>Parse error in UI file</source>
        <translation>UI 파일 처리 오류</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>MainWindow</source>
        <translation>MainWindow</translation>
    </message>
    <message>
        <source>&amp;Phrases</source>
        <translation>단어장(&amp;P)</translation>
    </message>
    <message>
        <source>&amp;Close Phrase Book</source>
        <translation>단어장 닫기(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Edit Phrase Book</source>
        <translation>단어장 편집(&amp;E)</translation>
    </message>
    <message>
        <source>&amp;Print Phrase Book</source>
        <translation>단어장 인쇄(&amp;P)</translation>
    </message>
    <message>
        <source>V&amp;alidation</source>
        <translation>검사(&amp;A)</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>보기(&amp;V)</translation>
    </message>
    <message>
        <source>Vie&amp;ws</source>
        <translation>보기(&amp;W)</translation>
    </message>
    <message>
        <source>&amp;Toolbars</source>
        <translation>도구 모음(&amp;T)</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>도움말(&amp;H)</translation>
    </message>
    <message>
        <source>&amp;Translation</source>
        <translation>번역(&amp;T)</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>파일(&amp;F)</translation>
    </message>
    <message>
        <source>Recently Opened &amp;Files</source>
        <translation>최근에 연 파일(&amp;F)</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>편집(&amp;E)</translation>
    </message>
    <message>
        <source>&amp;Open...</source>
        <translation>열기(&amp;O)...</translation>
    </message>
    <message>
        <source>Open a Qt translation source file (TS file) for editing</source>
        <translation>편집할 Qt 번역 원본 파일(TS 파일)을 엽니다</translation>
    </message>
    <message>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>끝내기(&amp;X)</translation>
    </message>
    <message>
        <source>Close this window and exit.</source>
        <translation>이 창을 닫고 종료합니다.</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>저장</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file</source>
        <translation>Qt 번역 원본 파일을 저장합니다</translation>
    </message>
    <message>
        <source>Save &amp;As...</source>
        <translation>다른 이름으로 저장(&amp;A)...</translation>
    </message>
    <message>
        <source>Save As...</source>
        <translation>다른 이름으로 저장...</translation>
    </message>
    <message>
        <source>Save changes made to this Qt translation source file into a new file.</source>
        <translation>변경된 Qt 번역 원본 파일을 다른 이름으로 저장합니다.</translation>
    </message>
    <message>
        <source>Release</source>
        <translation>배포</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file.</source>
        <translation>현재 메시지 파일을 프로그램에 사용할 수 있는 형태로 배포합니다.</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>인쇄(&amp;P)...</translation>
    </message>
    <message>
        <source>Print a list of all the translation units in the current translation source file.</source>
        <translation>번역 원본 파일에 있는 모든 번역 단위 목록을 인쇄합니다.</translation>
    </message>
    <message>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>실행 취소(&amp;U)</translation>
    </message>
    <message>
        <source>Undo the last editing operation performed on the current translation.</source>
        <translation>현재 번역물에 실행한 마지막 작업을 취소합니다.</translation>
    </message>
    <message>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>다시 실행(&amp;R)</translation>
    </message>
    <message>
        <source>Redo an undone editing operation performed on the translation.</source>
        <translation>마지막으로 취소한 작업을 다시 실행합니다.</translation>
    </message>
    <message>
        <source>Ctrl+Y</source>
        <translation>Ctrl+Y</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>잘라내기(&amp;T)</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard and deletes it.</source>
        <translation>선택한 텍스트를 클립보드로 복사하고 입력 창에서 삭제합니다.</translation>
    </message>
    <message>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>복사(&amp;C)</translation>
    </message>
    <message>
        <source>Copy the selected translation text to the clipboard.</source>
        <translation>선택한 텍스트를 클립보드에 복사합니다.</translation>
    </message>
    <message>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>붙여넣기(&amp;P)</translation>
    </message>
    <message>
        <source>Paste the clipboard text into the translation.</source>
        <translation>클립보드에 있는 텍스트를 붙여 넣습니다.</translation>
    </message>
    <message>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <source>Select &amp;All</source>
        <translation>모두 선택(&amp;A)</translation>
    </message>
    <message>
        <source>Select the whole translation text.</source>
        <translation>모든 번역 메시지를 선택합니다.</translation>
    </message>
    <message>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <source>&amp;Find...</source>
        <translation>찾기(&amp;F)...</translation>
    </message>
    <message>
        <source>Search for some text in the translation source file.</source>
        <translation>번역 원본 파일의 텍스트를 찾습니다.</translation>
    </message>
    <message>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>다음 찾기(&amp;N)</translation>
    </message>
    <message>
        <source>Continue the search where it was left.</source>
        <translation>입력한 문자열이 다음에 나오는 곳을 찾습니다.</translation>
    </message>
    <message>
        <source>F3</source>
        <translation>F3</translation>
    </message>
    <message>
        <source>&amp;Prev Unfinished</source>
        <translation>이전 미완료(&amp;P)</translation>
    </message>
    <message>
        <source>Previous unfinished item</source>
        <translation>이전 미완료 항목</translation>
    </message>
    <message>
        <source>Move to the previous unfinished item.</source>
        <translation>이전 미완료 항목으로 이동합니다.</translation>
    </message>
    <message>
        <source>Ctrl+K</source>
        <translation>Ctrl+K</translation>
    </message>
    <message>
        <source>&amp;Next Unfinished</source>
        <translation>다음 미완료(&amp;N)</translation>
    </message>
    <message>
        <source>Next unfinished item</source>
        <translation>다음 미완료 항목</translation>
    </message>
    <message>
        <source>Move to the next unfinished item.</source>
        <translation>다음 미완료 항목으로 이동합니다.</translation>
    </message>
    <message>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <source>P&amp;rev</source>
        <translation>이전(&amp;R)</translation>
    </message>
    <message>
        <source>Move to previous item</source>
        <translation>이전 항목으로 이동</translation>
    </message>
    <message>
        <source>Move to the previous item.</source>
        <translation>이전 항목으로 이동합니다.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+K</source>
        <translation>Ctrl+Shift+K</translation>
    </message>
    <message>
        <source>Ne&amp;xt</source>
        <translation>다음(&amp;X)</translation>
    </message>
    <message>
        <source>Next item</source>
        <translation>다음 항목</translation>
    </message>
    <message>
        <source>Move to the next item.</source>
        <translation>다음 항목으로 이동합니다.</translation>
    </message>
    <message>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <source>&amp;Done and Next</source>
        <translation>완료 표시 후 다음(&amp;D)</translation>
    </message>
    <message>
        <source>Mark item as done and move to the next unfinished item</source>
        <translation>항목을 완료된 것으로 표시하고 다음 미완료 항목으로 이동</translation>
    </message>
    <message>
        <source>Mark this item as done and move to the next unfinished item.</source>
        <translation>항목을 완료된 것으로 표시하고 다음 미완료 항목으로 이동합니다.</translation>
    </message>
    <message>
        <source>Copy from source text</source>
        <translation>원본 텍스트 복사</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field</source>
        <translation>원본 텍스트를 번역문으로 복사</translation>
    </message>
    <message>
        <source>Copies the source text into the translation field.</source>
        <translation>원본 텍스트를 번역문으로 복사합니다.</translation>
    </message>
    <message>
        <source>Ctrl+B</source>
        <translation>Ctrl+B</translation>
    </message>
    <message>
        <source>&amp;Accelerators</source>
        <translation>가속기(&amp;A)</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators</source>
        <translation>가속기 키 유효성 검사 활성화/비활성화</translation>
    </message>
    <message>
        <source>Toggle the validity check of accelerators, i.e. whether the number of ampersands in the source and translation text is the same. If the check fails, a message is shown in the warnings window.</source>
        <translation>가속기 키 검사를 켜거나 끕니다. 검사가 켜져 있으면 원문과 번역문의 &amp; 기호 개수가 똑같은 지 검사합니다. 검사가 실패하면 경고 창에 메시지를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;Ending Punctuation</source>
        <translation>끝맺는 문장 부호(&amp;E)</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation</source>
        <translation>끝맺는 문장 부호 유효성 검사 활성화/비활성화</translation>
    </message>
    <message>
        <source>Toggle the validity check of ending punctuation. If the check fails, a message is shown in the warnings window.</source>
        <translation>원문과 번역문의 끝맺는 문장 부호가 서로 같은지 검사합니다. 검사가 실패하면 경고 창에 메시지를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;Phrase matches</source>
        <translation>단어장 일치(&amp;P)</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used</source>
        <translation>단어장에서 제안한 단어 사용 여부 검사 활성화/비활성화</translation>
    </message>
    <message>
        <source>Toggle checking that phrase suggestions are used. If the check fails, a message is shown in the warnings window.</source>
        <translation>단어장에서 제안한 단어를 사용했는지 여부를 검사합니다. 검사가 실패하면 경고 창에 메시지를 표시합니다.</translation>
    </message>
    <message>
        <source>Place &amp;Marker Matches</source>
        <translation>자리 표시자 일치(&amp;M)</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers</source>
        <translation>자리 표시자 일치 검사 활성화/비활성화</translation>
    </message>
    <message>
        <source>Toggle the validity check of place markers, i.e. whether %1, %2, ... are used consistently in the source text and translation text. If the check fails, a message is shown in the warnings window.</source>
        <translation>원문과 번역문에 있는 %1, %2와 같은 자리 표시자가 올바르게 사용되었는지 검사합니다. 검사가 실패하면 경고 창에 메시지를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;New Phrase Book...</source>
        <translation>새 단어장(&amp;N)...</translation>
    </message>
    <message>
        <source>Create a new phrase book.</source>
        <translation>새 단어장을 만듭니다.</translation>
    </message>
    <message>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <source>&amp;Open Phrase Book...</source>
        <translation>단어장 열기(&amp;O)...</translation>
    </message>
    <message>
        <source>Open a phrase book to assist translation.</source>
        <translation>번역을 돕는 단어장을 엽니다.</translation>
    </message>
    <message>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <source>&amp;Reset Sorting</source>
        <translation>정렬 초기화(&amp;R)</translation>
    </message>
    <message>
        <source>Sort the items back in the same order as in the message file.</source>
        <translation>항목 정렬을 메시지 파일 순서로 초기화합니다.</translation>
    </message>
    <message>
        <source>&amp;Display guesses</source>
        <translation>추측 표시(&amp;D)</translation>
    </message>
    <message>
        <source>Set whether or not to display translation guesses.</source>
        <translation>번역 추측을 표시할 지 여부입니다.</translation>
    </message>
    <message>
        <source>&amp;Statistics</source>
        <translation>통계(&amp;S)</translation>
    </message>
    <message>
        <source>Display translation statistics.</source>
        <translation>번역 통계를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;Manual</source>
        <translation>도움말(&amp;M)</translation>
    </message>
    <message>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <source>About Qt Linguist</source>
        <translation>Qt Linguist 정보</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>Qt 정보</translation>
    </message>
    <message>
        <source>Display information about the Qt toolkit by Nokia.</source>
        <translation>Qt 툴킷의 정보를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;What&apos;s This?</source>
        <translation>이것에 대한 설명(&amp;W)</translation>
    </message>
    <message>
        <source>What&apos;s This?</source>
        <translation>항목별 도움말</translation>
    </message>
    <message>
        <source>Enter What&apos;s This? mode.</source>
        <translation>항목별 도움말을 표시합니다.</translation>
    </message>
    <message>
        <source>Shift+F1</source>
        <translation>Shift+F1</translation>
    </message>
    <message>
        <source>&amp;Search And Translate...</source>
        <translation>찾아서 번역(&amp;S)...</translation>
    </message>
    <message>
        <source>Replace the translation on all entries that matches the search source text.</source>
        <translation>원본 텍스트가 찾을 텍스트와 일치하는 모든 항목을 찾아서 번역합니다.</translation>
    </message>
    <message>
        <source>&amp;Batch Translation...</source>
        <translation>일괄 번역(&amp;B)...</translation>
    </message>
    <message>
        <source>Batch translate all entries using the information in the phrase books.</source>
        <translation>단어장의 정보를 사용하여 일괄적으로 번역합니다.</translation>
    </message>
    <message>
        <source>Release As...</source>
        <translation>다른 이름으로 배포...</translation>
    </message>
    <message>
        <source>Create a Qt message file suitable for released applications from the current message file. The filename will automatically be determined from the name of the TS file.</source>
        <translation>현재 메시지 파일을 프로그램에 사용할 수 있는 형태로 배포합니다. 파일 이름은 TS 파일 이름에서 자동으로 정해집니다.</translation>
    </message>
    <message>
        <source>File</source>
        <translation>파일</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>편집</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>번역</translation>
    </message>
    <message>
        <source>Validation</source>
        <translation>검사</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>도움말</translation>
    </message>
    <message>
        <source>Open/Refresh Form &amp;Preview</source>
        <translation>폼 미리보기 열기/새로 고침(&amp;P)</translation>
    </message>
    <message>
        <source>Form Preview Tool</source>
        <translation>폼 미리보기 도구</translation>
    </message>
    <message>
        <source>F5</source>
        <translation>F5</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings...</source>
        <translation>번역 파일 설정(&amp;S)...</translation>
    </message>
    <message>
        <source>&amp;Add to Phrase Book</source>
        <translation>단어장에 추가(&amp;A)</translation>
    </message>
    <message>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <source>Open Read-O&amp;nly...</source>
        <translation>읽기 전용으로 열기(&amp;N)...</translation>
    </message>
    <message>
        <source>&amp;Save All</source>
        <translation>모두 저장(&amp;S)</translation>
    </message>
    <message>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <source>&amp;Release All</source>
        <translation>모두 배포(&amp;R)</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>닫기</translation>
    </message>
    <message>
        <source>&amp;Close All</source>
        <translation>모두 닫기(&amp;C)</translation>
    </message>
    <message>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <source>Length Variants</source>
        <translation>다른 길이 문자열</translation>
    </message>
    <message>
        <source></source>
        <comment>This is the application&apos;s main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>원본 텍스트</translation>
    </message>
    <message>
        <source>Index</source>
        <translation>인덱스</translation>
    </message>
    <message>
        <source>Context</source>
        <translation>컨텍스트</translation>
    </message>
    <message>
        <source>Items</source>
        <translation>항목</translation>
    </message>
    <message>
        <source>This panel lists the source contexts.</source>
        <translation>이 패널은 원본 컨텍스트 목록입니다.</translation>
    </message>
    <message>
        <source>Strings</source>
        <translation>문자열</translation>
    </message>
    <message>
        <source>Phrases and guesses</source>
        <translation>단어장과 추측</translation>
    </message>
    <message>
        <source>Sources and Forms</source>
        <translation>원본 코드와 폼</translation>
    </message>
    <message>
        <source>Warnings</source>
        <translation>경고</translation>
    </message>
    <message>
        <source> MOD </source>
        <comment>status bar: file(s) modified</comment>
        <translation>수정됨</translation>
    </message>
    <message>
        <source>Loading...</source>
        <translation>불러오는 중...</translation>
    </message>
    <message>
        <source>Loading File - Qt Linguist</source>
        <translation>파일 불러오기 - Qt Linguist</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the currently open file(s) &apos;%2&apos;.

Close the open file(s) first?</source>
        <translation>파일 &apos;%1&apos;이(가) 현재 열려 있는 파일 &apos;%2&apos;와(과) 관련이 없는 것 같습니다.

열려 있는 파일을 닫으시겠습니까?</translation>
    </message>
    <message>
        <source>The file &apos;%1&apos; does not seem to be related to the file &apos;%2&apos; which is being loaded as well.

Skip loading the first named file?</source>
        <translation>파일 &apos;%1&apos;이(가) 같이 열려고 하는 파일 &apos;%2&apos;와(과) 관련이 없는 것 같습니다.

첫 번째 파일을 열지 않으시겠습니까?</translation>
    </message>
    <message numerus="yes">
        <source>%n translation unit(s) loaded.</source>
        <translation>
            <numerusform>번역 단위 %n개를 불러 왔습니다.</numerusform>
        </translation>
    </message>
    <message>
        <source>Related files (%1);;</source>
        <translation>관련된 파일 (%1);;</translation>
    </message>
    <message>
        <source>Open Translation Files</source>
        <translation>번역 파일 열기</translation>
    </message>
    <message>
        <source>File saved.</source>
        <translation>파일이 저장되었습니다.</translation>
    </message>
    <message>
        <source>Qt message files for released applications (*.qm)
All files (*)</source>
        <translation>배포된 프로그램을 위한 Qt 메시지 파일 (*.qm)
모든 파일 (*)</translation>
    </message>
    <message>
        <source>File created.</source>
        <translation>파일을 생성하였습니다.</translation>
    </message>
    <message>
        <source>Printing...</source>
        <translation>인쇄 중...</translation>
    </message>
    <message>
        <source>Context: %1</source>
        <translation>컨텍스트: %1</translation>
    </message>
    <message>
        <source>finished</source>
        <translation>완료됨</translation>
    </message>
    <message>
        <source>unresolved</source>
        <translation>해결되지 않음</translation>
    </message>
    <message>
        <source>obsolete</source>
        <translation>오래됨</translation>
    </message>
    <message>
        <source>Printing... (page %1)</source>
        <translation>인쇄 중... (%1쪽)</translation>
    </message>
    <message>
        <source>Printing completed</source>
        <translation>인쇄가 완료되었습니다</translation>
    </message>
    <message>
        <source>Printing aborted</source>
        <translation>인쇄가 중단되었습니다</translation>
    </message>
    <message>
        <source>Search wrapped.</source>
        <translation>검색이 다시 시작되었습니다.</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot find the string &apos;%1&apos;.</source>
        <translation>문자열 &apos;%1&apos;을(를) 찾을 수 없습니다.</translation>
    </message>
    <message>
        <source>Search And Translate in &apos;%1&apos; - Qt Linguist</source>
        <translation>&apos;%1&apos;에서 찾아서 번역하기 - Qt Linguist</translation>
    </message>
    <message>
        <source>Translate - Qt Linguist</source>
        <translation>번역 - Qt Linguist</translation>
    </message>
    <message numerus="yes">
        <source>Translated %n entry(s)</source>
        <translation>
            <numerusform>항목 %n개를 번역하였습니다</numerusform>
        </translation>
    </message>
    <message>
        <source>No more occurrences of &apos;%1&apos;. Start over?</source>
        <translation>&apos;%1&apos;을(를) 더 이상 찾을 수 없습니다. 처음부터 다시 시작하시겠습니까?</translation>
    </message>
    <message>
        <source>Create New Phrase Book</source>
        <translation>새 단어장 만들기</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph)
All files (*)</source>
        <translation>Qt 단어장 (*.qph)
모든 파일 (*)</translation>
    </message>
    <message>
        <source>Phrase book created.</source>
        <translation>단어장을 만들었습니다.</translation>
    </message>
    <message>
        <source>Open Phrase Book</source>
        <translation>단어장 열기</translation>
    </message>
    <message>
        <source>Qt phrase books (*.qph);;All files (*)</source>
        <translation>Qt 단어장 (*.qph);;모든 파일 (*)</translation>
    </message>
    <message numerus="yes">
        <source>%n phrase(s) loaded.</source>
        <translation>
            <numerusform>단어 %n개를 불러왔습니다.</numerusform>
        </translation>
    </message>
    <message>
        <source>Add to phrase book</source>
        <translation>단어장에 추가</translation>
    </message>
    <message>
        <source>No appropriate phrasebook found.</source>
        <translation>사용 가능한 단어장이 없습니다.</translation>
    </message>
    <message>
        <source>Adding entry to phrasebook %1</source>
        <translation>단어장 %1에 항목 추가</translation>
    </message>
    <message>
        <source>Select phrase book to add to</source>
        <translation>추가할 단어장 선택</translation>
    </message>
    <message>
        <source>Unable to launch Qt Assistant (%1)</source>
        <translation>Qt Assistant (%1)를 실행할 수 없습니다</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>버전 %1</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist is a tool for adding translations to Qt applications.&lt;/p&gt;&lt;p&gt;Copyright (C) 2010 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;center&gt;&lt;img src=&quot;:/images/splash.png&quot;/&gt;&lt;/img&gt;&lt;p&gt;%1&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Qt Linguist는 Qt 프로그램을 번역하는 도구입니다.&lt;/p&gt;&lt;p&gt;저작권자 (C) 2010 Nokia Corporation and/or its subsidiary(-ies).</translation>
    </message>
    <message>
        <source>Do you want to save the modified files?</source>
        <translation>수정된 파일을 저장하시겠습니까?</translation>
    </message>
    <message>
        <source>Do you want to save &apos;%1&apos;?</source>
        <translation>&apos;%1&apos;을(를) 저장하시겠습니까?</translation>
    </message>
    <message>
        <source>Qt Linguist[*]</source>
        <translation>Qt Linguist[*]</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>No untranslated translation units left.</source>
        <translation>모든 번역 단위가 번역되었습니다.</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>창(&amp;W)</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>최소화</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>Display the manual for %1.</source>
        <translation>%1의 도움말을 표시합니다.</translation>
    </message>
    <message>
        <source>Display information about %1.</source>
        <translation>%1의 정보를 표시합니다.</translation>
    </message>
    <message>
        <source>&amp;Save &apos;%1&apos;</source>
        <translation>&apos;%1&apos; 저장(&amp;S)</translation>
    </message>
    <message>
        <source>Save &apos;%1&apos; &amp;As...</source>
        <translation>&apos;%1&apos; 다른 이름으로 저장(&amp;A)...</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos;</source>
        <translation>&apos;%1&apos; 배포</translation>
    </message>
    <message>
        <source>Release &apos;%1&apos; As...</source>
        <translation>&apos;%1&apos; 다른 이름으로 배포...</translation>
    </message>
    <message>
        <source>&amp;Close &apos;%1&apos;</source>
        <translation>&apos;%1&apos; 닫기(&amp;C)</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>저장(&amp;S)</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>닫기(&amp;C)</translation>
    </message>
    <message>
        <source>Save All</source>
        <translation>모두 저장</translation>
    </message>
    <message>
        <source>Close All</source>
        <translation>모두 닫기</translation>
    </message>
    <message>
        <source>&amp;Release</source>
        <translation>배포(&amp;R)</translation>
    </message>
    <message>
        <source>Translation File &amp;Settings for &apos;%1&apos;...</source>
        <translation>&apos;%1&apos;의 번역 파일 설정(&amp;S)...</translation>
    </message>
    <message>
        <source>&amp;Batch Translation of &apos;%1&apos;...</source>
        <translation>&apos;%1&apos; 일괄 번역(&amp;B)...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate in &apos;%1&apos;...</source>
        <translation>&apos;%1&apos;에서 찾아서 번역(&amp;T)...</translation>
    </message>
    <message>
        <source>Search And &amp;Translate...</source>
        <translation>찾아서 번역(&amp;T)...</translation>
    </message>
    <message>
        <source>Cannot read from phrase book &apos;%1&apos;.</source>
        <translation>단어장 &apos;%1&apos;에서 읽을 수 없습니다.</translation>
    </message>
    <message>
        <source>Close this phrase book.</source>
        <translation>이 단어장을 닫습니다.</translation>
    </message>
    <message>
        <source>Enables you to add, modify, or delete entries in this phrase book.</source>
        <translation>단어장의 항목을 추가, 수정, 삭제할 수 있습니다.</translation>
    </message>
    <message>
        <source>Print the entries in this phrase book.</source>
        <translation>이 단어장의 항목을 인쇄합니다.</translation>
    </message>
    <message>
        <source>Cannot create phrase book &apos;%1&apos;.</source>
        <translation>단어장 &apos;%1&apos;을(를) 만들 수 없습니다.</translation>
    </message>
    <message>
        <source>Do you want to save phrase book &apos;%1&apos;?</source>
        <translation>단어장 &apos;%1&apos;을(를) 저장하시겠습니까?</translation>
    </message>
    <message>
        <source>All</source>
        <translation>모두</translation>
    </message>
</context>
<context>
    <name>MessageEditor</name>
    <message>
        <source></source>
        <comment>This is the right panel of the main window.</comment>
        <translation></translation>
    </message>
    <message>
        <source>Russian</source>
        <translation>러시아어</translation>
    </message>
    <message>
        <source>German</source>
        <translation>독일어</translation>
    </message>
    <message>
        <source>Japanese</source>
        <translation>일본어</translation>
    </message>
    <message>
        <source>French</source>
        <translation>프랑스어</translation>
    </message>
    <message>
        <source>Polish</source>
        <translation>폴란드어</translation>
    </message>
    <message>
        <source>Chinese</source>
        <translation>중국어</translation>
    </message>
    <message>
        <source>This whole panel allows you to view and edit the translation of some source text.</source>
        <translation>이 패널에서는 원본 텍스트의 번역을 보거나 편집할 수 있습니다.</translation>
    </message>
    <message>
        <source>Source text</source>
        <translation>원본 텍스트</translation>
    </message>
    <message>
        <source>This area shows the source text.</source>
        <translation>이 영역은 원본 텍스트를 표시합니다.</translation>
    </message>
    <message>
        <source>Source text (Plural)</source>
        <translation>원본 텍스트 (복수형)</translation>
    </message>
    <message>
        <source>This area shows the plural form of the source text.</source>
        <translation>이 영역은 원본 텍스트의 복수형을 표시합니다.</translation>
    </message>
    <message>
        <source>Developer comments</source>
        <translation>개발자 주석</translation>
    </message>
    <message>
        <source>This area shows a comment that may guide you, and the context in which the text occurs.</source>
        <translation>이 영역은 개발자가 입력한 설명이나 텍스트가 나오는 상황을 알려 줍니다.</translation>
    </message>
    <message>
        <source>Here you can enter comments for your own use. They have no effect on the translated applications.</source>
        <translation>역자주를 입력할 수 있습니다. 번역된 프로그램에는 나타나지 않습니다.</translation>
    </message>
    <message>
        <source>%1 translation (%2)</source>
        <translation>%1 번역 (%2)</translation>
    </message>
    <message>
        <source>This is where you can enter or modify the translation of the above source text.</source>
        <translation>원본 텍스트의 번역을 입력하거나 수정할 수 있습니다.</translation>
    </message>
    <message>
        <source>%1 translation</source>
        <translation>%1 번역</translation>
    </message>
    <message>
        <source>%1 translator comments</source>
        <translation>%1 역자주</translation>
    </message>
    <message>
        <source>&apos;%1&apos;
Line: %2</source>
        <translation>&apos;%1&apos;
줄: %2</translation>
    </message>
</context>
<context>
    <name>MessageModel</name>
    <message>
        <source>Completion status for %1</source>
        <translation>%1의 번역 상태</translation>
    </message>
    <message>
        <source>&lt;file header&gt;</source>
        <translation>&lt;파일 헤더&gt;</translation>
    </message>
    <message>
        <source>&lt;context comment&gt;</source>
        <translation>&lt;컨텍스트 주석&gt;</translation>
    </message>
    <message>
        <source>&lt;unnamed context&gt;</source>
        <translation>&lt;이름 없는 컨텍스트&gt;</translation>
    </message>
</context>
<context>
    <name>PhraseBook</name>
    <message>
        <source>Parse error at line %1, column %2 (%3).</source>
        <translation>%1번째 줄, %2번째 칸에서 처리 오류 발생(%3).</translation>
    </message>
</context>
<context>
    <name>PhraseBookBox</name>
    <message>
        <source>Edit Phrase Book</source>
        <translation>단어장 편집</translation>
    </message>
    <message>
        <source>This window allows you to add, modify, or delete entries in a phrase book.</source>
        <translation>단어장의 항목을 추가, 수정, 삭제할 수 있습니다.</translation>
    </message>
    <message>
        <source>&amp;Translation:</source>
        <translation>번역(&amp;T):</translation>
    </message>
    <message>
        <source>This is the phrase in the target language corresponding to the source phrase.</source>
        <translation>원문의 대상 언어로 된 번역문입니다.</translation>
    </message>
    <message>
        <source>S&amp;ource phrase:</source>
        <translation>원문(&amp;O):</translation>
    </message>
    <message>
        <source>This is a definition for the source phrase.</source>
        <translation>원문의 정의입니다.</translation>
    </message>
    <message>
        <source>This is the phrase in the source language.</source>
        <translation>원문 텍스트입니다.</translation>
    </message>
    <message>
        <source>&amp;Definition:</source>
        <translation>정의(&amp;D):</translation>
    </message>
    <message>
        <source>Click here to add the phrase to the phrase book.</source>
        <translation>단어장에 단어를 추가하려면 누르십시오.</translation>
    </message>
    <message>
        <source>&amp;New Entry</source>
        <translation>새 항목(&amp;N)</translation>
    </message>
    <message>
        <source>Click here to remove the entry from the phrase book.</source>
        <translation>단어장에서 항목을 삭제하려면 누르십시오.</translation>
    </message>
    <message>
        <source>&amp;Remove Entry</source>
        <translation>항목 삭제(&amp;R)</translation>
    </message>
    <message>
        <source>Settin&amp;gs...</source>
        <translation>설정(&amp;G)...</translation>
    </message>
    <message>
        <source>Click here to save the changes made.</source>
        <translation>변경 사항을 저장하려면 누르십시오.</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>저장(&amp;S)</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>이 창을 닫으려면 누르십시오.</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>닫기</translation>
    </message>
    <message>
        <source></source>
        <comment>Go to Phrase &gt; Edit Phrase Book... The dialog that pops up is a PhraseBookBox.</comment>
        <translation></translation>
    </message>
    <message>
        <source>(New Entry)</source>
        <translation>(새 항목)</translation>
    </message>
    <message>
        <source>%1[*] - Qt Linguist</source>
        <translation>%1[*] - Qt Linguist</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
    <message>
        <source>Cannot save phrase book &apos;%1&apos;.</source>
        <translation>단어장 &apos;%1&apos;을(를) 저장할 수 없습니다.</translation>
    </message>
</context>
<context>
    <name>PhraseModel</name>
    <message>
        <source>Source phrase</source>
        <translation>원문</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>번역</translation>
    </message>
    <message>
        <source>Definition</source>
        <translation>정의</translation>
    </message>
</context>
<context>
    <name>PhraseView</name>
    <message>
        <source>Insert</source>
        <translation>삽입</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>편집</translation>
    </message>
    <message>
        <source>Guess (%1)</source>
        <translation>추측 (%1)</translation>
    </message>
    <message>
        <source>Guess</source>
        <translation>추측</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>GNU Gettext localization files</source>
        <translation>GNU Gettext 번역 파일</translation>
    </message>
    <message>
        <source>GNU Gettext localization template files</source>
        <translation>GNU Gettext 번역 템플릿 파일</translation>
    </message>
    <message>
        <source>Compiled Qt translations</source>
        <translation>컴파일된 Qt 번역</translation>
    </message>
    <message>
        <source>Qt Linguist &apos;Phrase Book&apos;</source>
        <translation>Qt Linguist &apos;단어장&apos;</translation>
    </message>
    <message>
        <source>Qt translation sources (format 1.1)</source>
        <translation>Qt 번역 원본 파일 (1.1 형식)</translation>
    </message>
    <message>
        <source>Qt translation sources (format 2.0)</source>
        <translation>Qt 번역 원본 파일 (2.0 형식)</translation>
    </message>
    <message>
        <source>Qt translation sources (latest format)</source>
        <translation>Qt 번역 원본 파일 (최신 형식)</translation>
    </message>
    <message>
        <source>XLIFF localization files</source>
        <translation>XLIFF 번역 파일</translation>
    </message>
    <message>
        <source>lupdate version %1
</source>
        <translation>lupdate 버전 %1
</translation>
    </message>
    <message>
        <source>Translation files (%1);;</source>
        <translation>번역 파일 (%1);;</translation>
    </message>
    <message>
        <source>All files (*)</source>
        <translation>모든 파일 (*)</translation>
    </message>
    <message>
        <source>Qt Linguist</source>
        <translation>Qt Linguist</translation>
    </message>
</context>
<context>
    <name>SourceCodeView</name>
    <message>
        <source>&lt;i&gt;Source code not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;원본 코드를 사용할 수 없음&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not available&lt;/i&gt;</source>
        <translation>&lt;i&gt;파일 %1을(를) 사용할 수 없음&lt;/i&gt;</translation>
    </message>
    <message>
        <source>&lt;i&gt;File %1 not readable&lt;/i&gt;</source>
        <translation>&lt;i&gt;파일 %1에서 읽을 수 없음&lt;/i&gt;</translation>
    </message>
</context>
<context>
    <name>Statistics</name>
    <message>
        <source>Statistics</source>
        <translation>통계</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>닫기</translation>
    </message>
    <message>
        <source>Translation</source>
        <translation>번역</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>원문</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <source>Words:</source>
        <translation>단어 수:</translation>
    </message>
    <message>
        <source>Characters:</source>
        <translation>글자 수:</translation>
    </message>
    <message>
        <source>Characters (with spaces):</source>
        <translation>글자 수(공백 포함):</translation>
    </message>
</context>
<context>
    <name>TranslateDialog</name>
    <message>
        <source>This window allows you to search for some text in the translation source file.</source>
        <translation>번역 원본 파일의 텍스트를 찾을 수 있습니다.</translation>
    </message>
    <message>
        <source>Type in the text to search for.</source>
        <translation>검색할 텍스트를 입력하십시오.</translation>
    </message>
    <message>
        <source>Find &amp;source text:</source>
        <translation>찾을 문자열(&amp;S):</translation>
    </message>
    <message>
        <source>&amp;Translate to:</source>
        <translation>다음으로 번역(&amp;T):</translation>
    </message>
    <message>
        <source>Search options</source>
        <translation>찾기 옵션</translation>
    </message>
    <message>
        <source>Texts such as &apos;TeX&apos; and &apos;tex&apos; are considered as different when checked.</source>
        <translation>선택하면 &apos;TeX&apos;와 &apos;tex&apos;를 다른 문자열로 취급합니다.</translation>
    </message>
    <message>
        <source>Match &amp;case</source>
        <translation>대소문자 구분(&amp;C)</translation>
    </message>
    <message>
        <source>Mark new translation as &amp;finished</source>
        <translation>새 번역을 완료됨으로 표시(&amp;F)</translation>
    </message>
    <message>
        <source>Click here to find the next occurrence of the text you typed in.</source>
        <translation>입력한 텍스트가 다음에 등장하는 곳을 찾습니다.</translation>
    </message>
    <message>
        <source>Find Next</source>
        <translation>다음 찾기</translation>
    </message>
    <message>
        <source>Translate</source>
        <translation>번역</translation>
    </message>
    <message>
        <source>Translate All</source>
        <translation>모두 번역</translation>
    </message>
    <message>
        <source>Click here to close this window.</source>
        <translation>이 창을 닫으려면 누르십시오.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>취소</translation>
    </message>
</context>
<context>
    <name>TranslationSettingsDialog</name>
    <message>
        <source>Source language</source>
        <translation>원본 언어</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>언어</translation>
    </message>
    <message>
        <source>Country/Region</source>
        <translation>국가/지역</translation>
    </message>
    <message>
        <source>Target language</source>
        <translation>대상 언어</translation>
    </message>
    <message>
        <source>Settings for &apos;%1&apos; - Qt Linguist</source>
        <translation>&apos;%1&apos; 설정 - Qt Linguist</translation>
    </message>
    <message>
        <source>Any Country</source>
        <translation>임의의 국가</translation>
    </message>
</context>
</TS>
